• caglararli@hotmail.com
  • 05386281520

CVE-2024-24476 | Wireshark up to 4.1.x pan/addr_resolv.c ws_manuf_lookup_str denial of service (Issue 19344)

Çağlar Arlı      -    11 Views

CVE-2024-24476 | Wireshark up to 4.1.x pan/addr_resolv.c ws_manuf_lookup_str denial of service (Issue 19344)

A vulnerability was found in Wireshark up to 4.1.x. It has been declared as problematic. This vulnerability affects the function ws_manuf_lookup_str of the file pan/addr_resolv.c. The manipulation leads to denial of service. This vulnerability was named CVE-2024-24476. The attack can be initiated remotely. There is no exploit available. It is recommended to upgrade the affected component.